#pragma once

/* Get the joystick index number based on its name. */
int joystick_get(char* namjoystick);

/* set the game to use the joystick of index indjoystick. */
int joystick_use(int indjoystick);

/* Exit functions. */
int joystick_init(void);
void joystick_exit(void);

